# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Jul 25 21:05:59 UTC 2015
pkgname = ude
pkgver = 0.2.11-2
pkgdesc = The ultimate window manager for UDE
url = http://udeproject.sourceforge.net/index.shtml
builddate = 1437858359
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 457728
arch = aarch64
license = GPL
depend = libjpeg
depend = libxmu
depend = libxpm
depend = bash
makedepend = gendesk
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
